Subject: Ticket Assigned - Order 9645339383 - request to refund the amount in my wallet
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9645339383 - request to refund the amount in my wallet 
Dear team
As I discussed over the phone, I purchased the items thru my credit card. I returned one of the product and request for refund. But unfortunately my card was permanently blocked by the bank due to fraud transaction and security reasons on 03.april.2021. so this refund will not happens. So I request you to refund in "my wallet" , or to any one my other bank account as per your convenience. 
I have attached the sms proof for the blocked card. For clarification, please call me back.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412668